MICROPEAK(1)

NAME
micropeak - MicroPeak logging altimeter download and analysis

SYNOPSIS
micropeak

DESCRIPTION
micropeak connects to a MicroPeak USB adapter for MicroPeak data download. It provides a menu-oriented user interface to download and analyze data logged on a MicroPeak altimeter.

USAGE
When connected to a MicroPeak USB adapter, micropeak can download data from a MicroPeak device, save it to a file and graph data from saved files.

A number of other menu options exist, including the ability to export flight data in different formats.

FILES
All data log files are recorded into a user-specified directory (default ~/AltusMetrum). Files are named using the current date and a unique flight number with a '.mpd' extension.

AUTHOR
Keith Packard